[general]
RestartGracePeriod=60
Autorun=0
StartMinimized=0
LogToFile=1
LogFileName=C:\DEV\ITS\01.WINDOWS\19.12.PyeongTaek\PM2.VMSCommServer\RUN\RunState.txt
CheckForUpdates=0
MinimizeOnClose=0
ManualRestartConfirmationEnabled=1

[Application0]
FileName=C:\DEV\ITS\01.WINDOWS\19.12.PyeongTaek\PM2.VMSCommServer\RUN\VMSCommServer.exe
WindowTitle=
Enabled=1
Command="C:\DEV\ITS\01.WINDOWS\19.12.PyeongTaek\PM2.VMSCommServer\RUN\VMSCommServer.exe"
CommandEnabled=1
WorkingDirectory=
CrashNotResponding=1
CrashNotRunning=1
KillIfHanged=1
CloseProblemReporter=1
DelayEnabled=1
CrashDelay=10

